Auteur Sujet: Vulnérabilités critiques dans Shockwave Player  (Lu 1229 fois)

0 Membres et 1 Invité sur ce sujet

En ligne chantal11

  • Admin Formation
  • Mega Power Members
  • ****
  • Messages: 22966
    • Windows 10 - Windows 8 - Windows 7 - Windows Vista
Vulnérabilités critiques dans Shockwave Player
« le: novembre 09, 2011, 14:59:35 »
Bonjour,

Citer
Plusieurs nouveaux défauts de sécurité ont été identifiés dans le lecteur Shockwave, qui permet de visualiser les animations du même nom. L'exploitation des failles les plus sévères peut permettre à un individu malveillant ou à un virus d'exécuter du code malicieux sur l'ordinateur de sa victime à l'ouverture d'une animation Shockwave piégée.

LOGICIELS CONCERNES :
Adobe Shockwave Player 11.6.1.629 et versions inférieures

RISQUE :
Critique

CORRECTIF :
Les utilisateurs concernés doivent installer rapidement la nouvelle version du logiciel (version 11.6.3.633 ou supérieure) via le site de l'éditeur, afin de sécuriser leur ordinateur et de prévenir toute exploitation hostile de ces failles par des individus malveillants, des virus ou d'autres programmes malicieux. Il est possible de vérifier la présence du lecteur Shockwave et d'en déterminer le numéro de version sur cette page de test. Si ce lecteur n'est pas déjà présent sur votre ordinateur, il n'est pas utile d'en installer la nouvelle version.

Secuser.com (08/11/2011)
 

Security-X

Vulnérabilités critiques dans Shockwave Player
« le: novembre 09, 2011, 14:59:35 »

Tags: